List FactTable
List fact tables. The fact tables are returned in no particular order.
Documentation Index
Fetch the complete documentation index at: https://confidence-auth-testing.mintlify.io/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
The maximum number of fact tables to fetch.
Token used for pagination.
Filtering for fact tables, follows the lucene query string format for example 'name: "factTables/abc"', see FactTable type for available fields.
If deleted fact tables should be included.
Provide fields and direction to sort by. Will always tiebreak on name. Format: {"<"}field_0{">"}:{"<"}direction{">"}, {"<"}field_1{">"}:{"<"}direction{">"} Example: displayName:desc,createTime:asc

